uuid: 64e8ebb3-1d6d-4420-9e18-fbcfbd1ca177
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_address
    - profile.type.member
  module:
    - address
id: profile.member.field_address
field_name: field_address
entity_type: profile
bundle: member
label: Address
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  available_countries: {  }
  langcode_override: ''
  field_overrides: {  }
  fields: {  }
field_type: address
